/* main settings start */
body {
	position:relative;
	margin:0;
	padding:0 0 0 0;
	color:#aaaaaa;
	background:#fafafa url(../img/bg_body.jpg) repeat-y center top;
	font-family:georgia,tahoma,sans-serif;
	min-width:695px;
	font-size:12px;
	}
	

	
a {
	text-decoration:none;
	color:#666;
	}
.floatleft {float:left !important}
.floatright {float:right !important}
.clear {clear:both !important}

input.text,
select {
	color:#5A5A5A
	}
/* main settings end */

/* header */
#header {
	position:absolute;
	top:0px;
	left:0;
	width:100%;
	height:127px;
	background:#cccccc url(../img/bg_header.gif) repeat-x top;
	z-index:1;
	background-image: url(../img/bg_header.gif);
	}
#header
.main {
	position:relative;
	}
/* logo start */
a.logo {
	width:363px;
	height:67px;
	background:url(../img/logo.jpg);
	display:block;
	position:absolute;
	top:14px;
	left:10px;
	}
	
/* logo end */
.stars {
	width:136px;
	height:98px;
	overflow:hidden;
	text-indent:-999px;
	background:url(../img/stars.jpg);
	position:absolute;
	top:0px;
	right:20px;
	}
	
.bookonline {
	width:182px;
	height:24px;
	overflow:hidden;
	text-indent:-999px;
	background:url(../img/bookonline.png);
	position:absolute;
	top:20px;
	right:175px;
	}

.number {
	width:177px;
	height:17px;
	overflow:hidden;
	text-indent:-999px;
	background:url(../img/Number.png);
	position:absolute;
	top:55px;
	right:180px;
	}

/* main navigation */
#main-navigation {
	margin:0;
	padding:0px 0 0 0;
	position:absolute;
	top:104px;
	list-style:none;
	background:url(../img/bg_main_nav.gif) no-repeat left top;
	width: 626px;
	left: 20px;
	height: 23px;
	}
	
#main-navigation li {
	float:left;
	padding:0 0px 0 0;
	}
	
#main-navigation a {
	float:left;
	display:block;
	height:23px;
	overflow:hidden;
	text-indent:-999px;
	}
	
#main-navigation .about a {
	width:82px;
	background:url(../img/about_bt.gif) no-repeat left top;
	}
	
#main-navigation .location a {
	width:80px;
	background:url(../img/location_bt.gif) no-repeat left top;
	}
	
#main-navigation .rooms a {
	width:121px;
	background:url(../img/rooms_bt.gif) no-repeat left top;
	}
	
#main-navigation .packages a {
	width:156px;
	background:url(../img/packages_bt.gif) no-repeat left top;
	}

#main-navigation .attractions a {
	width:92px;
	background:url(../img/gallery_bt.gif) no-repeat left top;
	}
	
#main-navigation .contact a {
	width:95px;
	background:url(../img/contact_bt.gif) no-repeat left top;
	}
	
#main-navigation a:hover {
	background-position:0 -26px;
	}
	
.bgheader2 {
	width:748px;
	height:26px;
	background:url(../img/bg_header2.jpg);
	overflow:hidden;
	text-indent:-999px;
	position:absolute;
	top:127px;
	left:5px;
	right:0px;
	}
	
/* main layout boxes */
#main-container {
	width:100%;
	min-width:695px;
	position:absolute;
	top:151px;
	z-index:2;
	background:url(../img/bg_body.jpg) no-repeat 100% -1px;
	padding:0 0 0 0;
	background-image: url(../img/bg_body.jpg);
	}

.main {
	width:760px;
	margin:0 auto
	}
	
#main {
	width:695px;
	margin:0 auto
	}
	
/* first index box */
#FlashMain {
	display:block;
	width:695px;
	height:295px;
	overflow:hidden;
	margin:0 0 0 0;
	white-space:nowrap;
	}
	
#FlashDeals {
	display:block;
	width:695px;
	height:32px;
	overflow:hidden;
	margin:0 0 10px 0;
	white-space:nowrap;
	}
	
	
#FlashPackages {
	display:block;
	width:695px;
	height:300px;
	overflow:hidden;
	margin:0 0 0 0;
	white-space:nowrap;
	}
	
p a {
	text-decoration:underline;
	}
	
p a:hover {
	text-decoration:none;
	}

div.line {
	height:1px;
	background:url(../img/bg-dotted.gif) repeat-x;
	margin:0 0 10px 0;
	overflow:hidden;
	}
	
/* left index text box */
#left-box {
	float:left;
	width:415px;
	padding:0 0 0 3px;
	}

#left-box .bottom {
	float:left;
	width:415px;
	}

#left-box .border {
	float:left;
	width:415px;
	}

#left-box p {
	color:#666666;
	font-family:arial,sans-serif;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin:10px 10px 0 0;
	line-height:18px;
	}
	
#left-box h2 {
	font: normal 16px Arial, sans-serif;
	font-weight:normal;
	color:#1a555f;
	padding: 0px 0 0 0;
	margin: 0;
	text-transform: none;
	}
	
#left-box h3 {
	color:#A8AE73;
	font-family:arial,sans-serif;
	font-size:13px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:normal;
	margin:10px 10px 0 0;
	line-height:18px;
	}
	
#left-box h1 {
	color:#1a555f;
	font-family:arial,sans-serif;
	font-size:20px;
	font-weight:bold;
	margin-top:10px;
	}

#left-box p.homeheader {
	color:#fff;
	font-family:arial,sans-serif;
	font-size:20px;
	font-weight:bold;
	}

#left-box-home {
	float:left;
	width:340px;
	padding:0 0 0 0px;
	}

#left-box-home .bottom {
	float:left;
	width:340px;
	}

#left-box-home .border {
	float:left;
	width:340px;
	}

#left-box-home p {
	color:#999999;
	font-family:arial,sans-serif;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin:10px 10px 0 0;
	line-height:18px;
	}
	
#left-box-home h2 {
	font: normal 14px Arial, sans-serif;
	font-weight:normal;
	color:#1a555f;
	padding: 0px 0 0 0;
	margin: 0;
	text-transform: none;
	}
	
#left-box-home h3 {
	color:#A8AE73;
	font-family:arial,sans-serif;
	font-size:13px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:normal;
	margin:10px 10px 0 0;
	line-height:18px;
	}

#home {
	float:left;
	width:695px;
	padding:0 0 0 0px;
	}
	
#home p {
	color:#666666;
	font-family:arial,sans-serif;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin:10px 10px 10px 10px;
	line-height:18px;
	}
	
/* deals */
#deals {
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
	list-style:none;
	background:url(../img/deals_bt.jpg) no-repeat left top;
	width:264px;
	height:75px;
	}
	
#reviews {
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 10px;
	list-style:none;
	width:264px;
}

#reviews p {
	color:#666666;
	font-family:arial,sans-serif;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin:10px 10px 10px 10px;
	line-height:18px;
}

#home_panels{
	width:340px;
}

#home_panels .topBar{
	background-image: url(../img/panel_top_g.png);
	height:11px;
	margin:0px;
}

#home_panels .bottomBar{
	background-image: url(../img/panel_btm_g.png);
	height:11px;
	margin:0px;
}

#home_panels .panelContent{
	background: #15444c;
}

.Welcome {
	width:307px;
	height:27px;
	overflow:hidden;
	text-indent:-999px;
	background:url(../img/Welcome-To-Fairway-Lodge.jpg);
	position:relative;
	margin:0 0 5px 10px;
	}

#home_panels p{
	font-size:13px;
	margin:0 0 0 0;
	color:#ffffff;
	padding:0px 10px 6px 10px;
	width:320px;
}


#panels{
	width:415px;
	margin-top:-12px;
}

#panels .topBar{
	background-image: url(../img/panel_top.jpg);
	height:11px;
	margin:0px;
}

#panels .bottomBar{
	background-image: url(../img/panel_btm.jpg);
	height:11px;
	margin:0px;
}

#panels .panelContent{
	background-image: url(../img/panel_mid.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

#panels .panelContentS{
	background-image: url(../img/panel_mid_S.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

#panels .panelContent{
	background-image: url(../img/panel_mid.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

#panels .panelContentL{
	background-image: url(../img/panel_mid_L.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

#panels p{
	margin:0 0 0 0;
	padding:0px 10px 10px 10px;
}

#panels p.wide{
	margin:0 0 0 0;
	padding:0px 10px 10px 10px;
	width:400px;
}

#panels p.table{
	margin:0 0 0 0;
	padding:0px 10px 10px 18px;
	width:267px;
}

h2{
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	margin:0px 0 0 0;
	padding:0px 10px 10px 10px;
}

#panels h2 {
	font: normal 14px Arial, sans-serif;
	font-weight:normal;
	color:#1a555f;
	padding:0px 10px 10px 16px;
	margin: 0;
	text-transform: none;
}




/* right index text box */
#right-box-home {
	float:right;
	width:340px;
	margin:0 0 0 0;
	}
	
#right-box {
	float:right;
	width:260px;
	padding:20px 0 0 0;
	margin:0 0 0 0;
	margin-top:10;
	}
#right-box .bottom {
	float:right;
	width:350px;
	padding:0 0 0 0;
	}
#right-box .border {
	float:right;
	padding:0 0 0 0;
	width:350px;
	}
#right-box p {
	color:#666666;
	font-family:arial,sans-serif;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin:10px 10px 0 0;
	line-height:18px;
	}
	
#right-box h2 {
	color:#1a555f;
	font-family:arial,sans-serif;
	font-size:16px;
	margin:0px 0px 0px 0px;
	padding:30px 0px 0px 2px;
	}
	
.header {
	color:#fff;
	font-family:arial,sans-serif;
	font-size:12px;
	font-weight:normal;
	}	
	
	

/* footer */

#footer {
	clear:both;
	width:700px;
	height:0px;
	margin:0 auto;
	text-align:left;
	}

#footer div {
	top:0px;
	color:#666666;
	font-family:arial,sans-serif;
	font-size:10px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	padding:10px 0pt;
	position:relative;
	z-index:3;
	border-top:1px solid #D1D1D1;
	}

#footer div p {
	margin:0;
	color:#999999;
	}
#footer div a {
	color:#999999;
	text-decoration:underline;
	}
#footer div a:hover {
	text-decoration:none;
	}

/* Booking */
.font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	padding: 1px 1px 1px 1px;
	color: #666666;
}

.font2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	padding: 12px 0 0 0;
	color: #666666;
}

	fieldset { border:0;margin:0;padding:0; }
	label { display:block; }
	input.text,textarea { width:380px;font:12px/12px 'courier new',courier,monospace;color:#333;padding:3px;margin:1px 0;border:1px solid #ccc; }
	input.submit { padding:2px 25px;font:bold 12px/12px verdana,arial,sans-serif; }
